<?php
$id = isset($_GET['id'])?intval($_GET['id']):"";
$url = isset($_GET['url'])?htmlspecialchars($_GET['url']):"";
	header("location:".$url);     

if(!empty($id) && !empty($url)){
    $table = $DB->table('webdata');
    $time = time();
	$DB->query("UPDATE $table SET web_instat=web_instat+1,web_itime='$time'  WHERE web_id=".$id." LIMIT 1");
}


